Advanced Windows PowerShell Scripting Video Training

Advanced Windows PowerShell Scripting Video Training
Advanced Windows PowerShell Scripting Video Training

Monday, June 6, 2011

What versions of VMWare can VMM manage?

Below is a list from a Microsoft article:

VMware Support

 

VMM 2008 and VMM 2008 R2 support VMware VirtualCenter 2.5 (VMware Infrastructure 3 [VI3]), with the following versions of VMware ESX Server:

  • VMware ESX Server 3.5
  • VMware ESX Server 3.0 or above

 

VMM 2008 R2 also supports VMware vSphere 4 (VI3 features only), with the following versions of ESX Server:

  • VMware ESX Server 4.0
  • ESX Server 3.5
  • ESX Server 3.0 or above

 

VMM does not support VMware Server.

No comments: